
Piratenversammlung / Assemblée Pirate - Motion #5782

Gegenantrag Spenden

04 September 2013 12:48 - fortischmid

Status: Considered Start date: 04 September 2013

Priority: Normal Due date:  

Assignee: tinilou % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2013v3   

Description

Um wirklich transparent zu sein müssen alle Spenden offengelegt werden, das ist auch am fairsten so werden nicht grössere

Spenden gegenüber kleineren Benachteiligt:

(ALT)

17.2 Spenden werden mit Nennung des Betrags und des Spenders zwecks Transparenz

veröffentlicht, wenn eine der folgenden Bedingungen erfüllt ist:

a. die Spende übersteigt einen Betrag von CHF 500.-- pro Rechnungsjahr;

b. die Spende stammt von einer juristischen Person.

(NEU)

17.2 Alle Spenden werden mit Nennung des Betrags und des Spenders zwecks Transparenz veröffentlicht.

History

#1 - 10 September 2013 20:35 - Simon Rupf

Falls diese Person kein registrierter Pirat ist, würde ich diesen Antrag übernehmen.

Begründung: Er widerspiegelt meinen ursprünglichen Wunsch von vor der Gründung der PPS nach 100% Transparenz. Es bildet einen auch einen

100%igen Schutz davor, dass uns Gelder aus dubiosen Quellen gespendet werden oder dass uns jemand bestechen will. Denn alle diese Fälle

wollen nicht, dass wir sie namentlich nennen. Natürlich würden wir auf die Spenden verzichten, die jetzt unter dem CHF 500 Deckmantel noch

anonym gezahlt werden.

#2 - 15 September 2013 00:34 - Exception

- Category set to Statutes & Regulations

- Assignee set to tinilou

- Target version set to PV 2013v3

#3 - 15 September 2013 22:26 - Atropos

- Tracker changed from Information / Varia to Motion

#4 - 18 September 2013 22:38 - Atropos

- Status changed from New to Tabled

#5 - 05 November 2013 22:38 - christianseematter

- Status changed from Tabled to Considered
